@charset "utf-8";
/* CSS Document */
body{
	background:url(image/fond/chariotLarge2.jpg) no-repeat;
	font-family: Arial, sans serif;
	font-size:14px;
}
section{
	width: 960px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}
a img {
  border: 0;
}

h1{
	text-align:center;
	font-size:1.4em;
}
	/*les onglets*/

 .onglets
        {
                display:inline-block;
                margin-left:0;
                margin-right:0;
                padding:3px;
                
				cursor:pointer;
        }
        .onglet_0
        {
                background:#bebebe;
				min-height:100px;
				min-width:400px;
				font-size:1.2em;
				text-align:center;
				
				border-top:1px solid #000000;
				border-left:1px solid #000000;
				border-right:1px solid #000000;
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
				padding-left:50px;
				padding-right:50px;
        }
        .onglet_1 /*onglet sélectionné*/
        {
                background:#58ab27;
				font-weight:bold;
				min-height:50px;
				min-width:190px;
				font-size:1.2em;
				text-align:center;
				border-top:1px solid #000000;
				border-left:1px solid #000000;
				border-right:1px solid #000000;
               
				border-top-left-radius: 5px;
				border-top-right-radius: 5px;
				padding-left:50px;
				padding-right:50px;
                padding-bottom:1px;
				
        }
        .contenu_onglet
        {
                background:url(image/background.jpg);
                border-top: 2px solid #000000;
                margin-top:-3px;
                padding:5px;
                display:none;
				margin-bottom:0px;
	        }
        
		
/*fin des onglets*/

.demarre{
	background-color:#FFFFFF;
	background-color: rgba(255,255,255,0.7);
		
	width:955px;
	margin-bottom:0px;
		
	}
.pied {
	background-color:#58ab27;
height:50px;
margin-right:auto;
margin-left:auto;
width:960px;
margin-top:-25px;

}
.pied li {
	margin-top:15px;
	float:left;
	list-style:none;
	}
.pied li a{
	text-decoration:none;
	color:#000000;
}
.pied li:hover{
	font-weight:bold;
	background:#b2c800 ;
}

/*formulaire demande de devis*/
.cssform p{
clear:both;
margin: 0;
padding: 5px 0 8px 0;
border-top: 1px dashed gray;
height: 10%;
}

.cssform label{
clear:both;
display:block;
width: 270px;
background:rgba(248,205,32,0.5);
font-size:12px;
}
.cssform textarea{
clear:both;
width: 620px;
height: 150px;
}
.cssform select{
clear:both;
width: 270px;

}
.cssform input{
clear:both; 
display:block;
width: 270px;
font-size:12px;
}
/* fin formulaire demande de devis*/

/* tableau scrollé, deux dimensions possibles scroll ou scroll2 en fonction de la taille des informations affichées*/
.tableau_scroll{
	width:960px;
	height:500px;
	overflow: auto;
	}
.tableau_scroll2{
	width:960px;
	height:250px;
	overflow: auto;
	}
.tableau_scroll3{
	width:960px;
	height:350px;
	overflow: auto;
	}
.schema{
	margin-left:50px;
}
.debut{ float: left;
margin: 30px;
width:400px;
}